mat-sidenav-container {
  height: 100%;

  background: white;
  width: 100%;
  background: linear-gradient(
    to right bottom,
    rgba(255, 255, 255, 0.7),
    rgba(255, 255, 255, 0.3)
  );
  border-radius: 5px;
}
mat-icon {
  font-size: 15px;
  margin-top: 0;
  margin-bottom: 0px;
}
.main {
  padding: 5px;
  height: 98vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
.elv {
  margin: 0px !important;
}
h4 {
  margin-top: 1px;
  margin-bottom: 0px;
}
mat-form-field-wrapper {
  padding: 0px !important;
}
mat-form-field {
  margin-left: 5px;
  font-size: 12px;
  font-family: 'Poppins', sans-serif !important;
}

.button {
  background: linear-gradient(to right top, #65dfc9, #6cdbeb);
  border: none;
  /* padding: 3px 15px; */
  width: 60px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 3px;
  font-family: 'Poppins', sans-serif;
  font-size: 13px;
  margin-left: 18px;
}

.buttonr {
  background: linear-gradient(to right top, #e2582e, #df4d20);
  border: none;
  /* padding: 3px 15px; */
  width: 60px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 3px;
  font-family: 'Poppins', sans-serif;
  font-size: 13px;
  margin-left: 18px;
}
label {
  font-size: 10px;
  font-family: Arial, Helvetica, sans-serif;
  margin-top: -10px;
  padding: 0;
  margin-left: 5px;
}
.sign {
  height: 30px;
  width: 50px;
  margin-right: 20px;
}
.buttons {
  background: linear-gradient(to right top, #65dfc9, #6cdbeb);
  border: none;
  /* padding: 3px 15px; */
  width: 100px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 3px;
  font-family: 'Poppins', sans-serif;
  font-size: 13px;
}

button:active {
  transform: translateY(4px);
}
.export {
  background: linear-gradient(to right top, #45e973, #48e87d);
  border: none;
  /* padding: 3px 15px; */
  height: 30px;
  width: 100px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 3px;
  font-weight: 400;
  font-family: 'Poppins', sans-serif;
  font-size: 16px;
}
.button1 {
  background: linear-gradient(to right top, #65dfc9, #6cdbeb);
  border: none;
  /* padding: 3px 15px; */
  width: 50px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border-radius: 3px;
  font-family: 'Poppins', sans-serif;
  font-size: 13px;
  margin-left: 15px;
}
.select {
  display: flex;
  align-items: center;
}

mat-sidenav {
  padding: 10px;
  background: linear-gradient(
    to right bottom,
    rgba(255, 255, 255, 0.7),
    rgba(255, 255, 255, 0.3)
  );
}
span {
  font-size: 10px;
}

button {
  background: linear-gradient(to right top, #65dfc9, #6cdbeb);
  margin-right: 5px;
  border: none;

  border-radius: 4px;
  padding: 0px;
}
.bold {
  border-color: black;
  border-width: 1px;
}
.img {
  height: 25px;
  width: 25px;
  margin: 3px;
}

mat-sidenav {
  /* background-color: #fff; */
  width: 20%;
}

.example-full-width {
  width: 30%;
}
.example-full {
  width: 35%;
}
.example-fulls {
  width: 45%;
}
p {
  margin: 0;
  font-size: 13px;
}
.example {
  width: 62%;
}

.center {
  display: flex;
  align-items: center;
  justify-content: center;
}

.sidebar {
  width: 75%;
}
#texts {
  margin-top: 2%;
  margin-left: 40%;
}

#parent {
  position: relative;
}

.red {
  display: flex;
  align-items: center;
  justify-content: center;
}
.green {
  position: absolute;
  top: 50%;
  left: 50%;
  cursor: move;
}

#f1 {
  top: 40%;
  cursor: move;
}
#f2 {
  top: 45%;
  cursor: move;
}
#f3 {
  top: 50%;
  cursor: move;
}
#f4 {
  top: 55%;
  cursor: move;
}
#f5 {
  top: 60%;
  cursor: move;
}
#signature {
  top: 50%;
  left: 50%;
}

#logo {
  top: 80%;
  left: 30%;
}
.example-handle {
  position: absolute;
  top: 10px;
  right: 10px;
  color: #ccc;
  cursor: move;
  width: 50px;
  height: 50px;
}

.blue-snackbar {
  background: #2196f3;
}

.styled {
  position: absolute;
  height: 200px;
  width: 200px;
  resize: both;
  overflow: hidden;
}

::-webkit-resizer {
  width: 150px;
  height: 150px;
}

.styled:hover {
  background: #e1e1e1;
  border: 1px solid #d0d0d0;
}

.styles {
}

::-webkit-resizer {
  width: 150px;
  height: 150px;
}

.styles:hover {
  background: #e1e1e1;
  border: 1px solid #d0d0d0;
}

mat-sidenav-content.current {
  position: absolute;
  top: 50%;
  left: 50%;
  cursor: move;
}

.fields {
  position: absolute;
}

#certificate {
  max-width: 100%;
}
@font-face {
  font-family: BodoniModa;
  src: url('../assets/fonts/Bodon.ttf') format('truetype');
}

@font-face {
  font-family: Charmonman;
  src: url('../assets/fonts/Charmonman-Regular.ttf') format('truetype');
}
@font-face {
  font-family: ElMessiri;
  src: url('../assets/fonts/ElMessiri-Regular.ttf') format('truetype');
}
@font-face {
  font-family: LibreCaslonDisplay;
  src: url('../assets/fonts/LibreCaslonDisplay-Regular.ttf') format('truetype');
}
@font-face {
  font-family: NotoSerif;
  src: url('../assets/fonts/NotoSerif-Regular.ttf') format('truetype');
}
@font-face {
  font-family: Parisienne;
  src: url('../assets/fonts/Parisienne-Regular.ttf') format('truetype');
}
@font-face {
  font-family: PinyonScript;
  src: url('../assets/fonts/PinyonScript-Regular.ttf') format('truetype');
}
@font-face {
  font-family: PoiretOne;
  src: url('../assets/fonts/PoiretOne-Regular.ttf') format('truetype');
}
@font-face {
  font-family: Poppins;
  src: url('../assets/fonts/Poppins-Light.ttf') format('truetype');
}
@font-face {
  font-family: Rajdhani;
  src: url('../assets/fonts//Rajdhani-Light.ttf') format('truetype');
}
@font-face {
  font-family: RobotoCondensed;
  src: url('../assets/fonts/RobotoCondensed-Light.ttf') format('truetype');
}
@font-face {
  font-family: Tangerine;
  src: url('../assets/fonts/Tangerine-Regular.ttf') format('truetype');
}

/* Spacemono , Arial  ,  Cormorant Eczar Raleway Inconsolata OpenSans */

@font-face {
  font-family: Spacemono;
  src: url('../assets/fonts/SpaceMono-Regular.ttf') format('truetype');
}
@font-face {
  font-family: Arial;
  src: url('../assets/fonts/ArialCE.ttf') format('truetype');
}
@font-face {
  font-family: Cormorant;
  src: url('../assets/fonts/Cormorant-Regular.ttf') format('truetype');
}
@font-face {
  font-family: Eczar;
  src: url('../assets/fonts/Eczar-Regular.ttf') format('truetype');
}
@font-face {
  font-family: OpenSans;
  src: url('../assets/fonts/OpenSans.ttf') format('truetype');
}
@font-face {
  font-family: Inconsolata;
  src: url('../assets/fonts/Inconsolata.ttf') format('truetype');
}

@font-face {
  font-family: Raleway;
  src: url('../assets/fonts/Raleway.ttf') format('truetype');
}
option {
  font-size: 18px;
}
p {
  text-decoration: none;
  font-size: 16px;
}

.active,
p:hover {
  text-decoration: none;
  background-color: #98eff252;

  border-radius: 5px;
}
